## lxqt-powermanagement 0.9.0+20150807

=== debian/changelog ===
lxqt-powermanagement (0.9.0+20150807-1) unstable; urgency=medium

  [ Alf Gaida ]
  * initial debian files.
  * Initial release. (Closes: #747611)
  * rebuild only.
  * Upstream version 0.8.0.
  * Min liblxqt-qt5-0-dev version 0.8.0.
  * Min Qt version 5.3.2.
  * bump standards to 3.9.6.
  * lintian overrides for missed manpages and invalid category.
  * patched desktop file, OnlyShowIn=LXQt.
  * new release 0.9.0 drop patches fix debian $foo add source/options.
  * Some cleanup in debian $foo.
  * some changes in debian $foo.
  * drop transitional packages.

  [ Andrew Lee (李健秋) ]
  * Added myself as Uploader.
  * Sorting build-depends.
  * Removing whitespaces at EOL and EOF.
  * Added fullstop in descriptions.
  * Use lower-case for description.
  * Use correct license LGPL2.1+ in copyright file.
  * Warpped lines.
  * Merging upstream version 0.9.0+20150807.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 16 Aug 2015 19:19:12 +0800
