=== debian/control ===
Source: lxqt-powermanagement
Section: x11
Priority: optional
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders:
 Alf Gaida <agaida@siduction.org>,
 ChangZhuo Chen (陳昌倬) <czchen@gmail.com>,
 Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends:
 cmake (>= 3.0.2),
 debhelper (>= 9),
 libkf5solid-dev (>= 5.9),
 libkf5windowsystem-dev (>= 5.9),
 liblxqt0-dev (>= 0.9.0),
 libx11-dev,
 libx11-xcb-dev,
 libxcb-dpms0-dev,
 libxcb-screensaver0-dev,
 libqt5svg5-dev (>= 5.3),
 libqt5x11extras5-dev (>= 5.3),
 libqt5xdg-dev (>= 1.2.0),
 pkg-config,
 qtbase5-private-dev (>= 5.3),
 qttools5-dev (>= 5.3),
 qttools5-dev-tools (>= 5.3),
Standards-Version: 3.9.6
Homepage: https://github.com/lxde/lxqt-powermanagement
Vcs-Git: git://anonscm.debian.org/pkg-lxqt/lxqt-powermanagement.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/lxqt-powermanagement.git

Package: lxqt-powermanagement
Architecture: any
Breaks: lxqt-powermanagement-qt5 (<< 0.9.0)
Replaces: lxqt-powermanagement-qt5 (<< 0.9.0)
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: power management module for LXQt
 The Power management module for LXQt.
 .
 This package contain power management module for LXQt.

Package: lxqt-powermanagement-dbg
Architecture: any
Section: debug
Priority: extra
Breaks: lxqt-powermanagement-qt5-dbg (<< 0.9.0)
Replaces: lxqt-powermanagement-qt5-dbg (<< 0.9.0)
Depends:
 ${misc:Depends},
 lxqt-powermanagement (= ${binary:Version}),
Description: power management module for LXQt (debug symbols)
 The Power management module for LXQt.
 .
 This package contain debugging symbols.
