=== debian/watch ===
version=3
https://github.com/lxde/lxqt-powermanagement/releases .*/([\d\.]+).tar.gz
