## lxqt-powermanagement 0.10.0

=== debian/changelog ===
lxqt-powermanagement (0.10.0-3) unstable; urgency=medium

  * Remove dbg package in favor of dbgsym.

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 Dec 2015 20:50:04 +0100

lxqt-powermanagement (0.10.0-2) unstable; urgency=medium

  * Merge from experimental.
  * New upstream release.
  * Set minimum version for liblxqt and libqtxdg.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 19 Nov 2015 21:55:09 +0800

lxqt-powermanagement (0.9.0+20150807-2) unstable; urgency=medium

  * Fixed czchen's email address
  * Removed breaks/replaces
  * Fixed control with cme fix
  * Added linker flags -Wl,--as-needed
  * Removed not needed minimum versions
  * Cleaned up .gitignore

 -- Alf Gaida <agaida@siduction.org>  Thu, 12 Nov 2015 02:26:31 +0100
