=== debian/control ===
Source: lxqt-powermanagement
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 9),
               cmake (>= 3.0.2),
               libkf5solid-dev,
               libkf5windowsystem-dev,
               liblxqt0-dev (>= 0.10.0),
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libqt5xdg-dev (>= 1.3.0),
               libx11-dev,
               libx11-xcb-dev,
               libxcb-dpms0-dev,
               libxcb-screensaver0-dev,
               pkg-config,
               qtbase5-private-dev,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/lxqt-powermanagement.git/?h=debian/sid
Vcs-Git: git://anonscm.debian.org/pkg-lxqt/lxqt-powermanagement.git -b debian/sid
Homepage: https://github.com/lxde/lxqt-powermanagement

Package: lxqt-powermanagement
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: power management module for LXQt
 The Power management module for LXQt.
 .
 This package contain power management module for LXQt.
