=== debian/changelog ===
lxqt-powermanagement (0.11.1-2) unstable; urgency=medium

  * Bumped standards to 4.0.0 - no changes needed
  * Depends on lxqt-policykit
  * Make upower a dependency instead of recommend it
  * Recommend lxqt-qtplugin and lxqt-session
    (Closes: #866256)

 -- Alf Gaida <agaida@siduction.org>  Sun, 02 Jul 2017 02:19:42 +0200

lxqt-powermanagement (0.11.1-1) unstable; urgency=medium

  * Cherry-picking upstream release 0.11.1.
  * Removed some build dependencies:
    -cmake
    -libqt5xdg-dev
    -libqt5xdgiconloader-dev
    -pkg-config
    -qttools5-dev
    -qttools5-dev-tools
  * Bumped build dependency liblxqt0-dev (>= 0.11.1)
  * Bumped years in d/copyright

 -- Alf Gaida <agaida@siduction.org>  Mon, 02 Jan 2017 15:51:47 +0100
