=== debian/changelog ===
lxqt-powermanagement (0.12.0-4) unstable; urgency=medium

  * Bumped Standards to 4.1.2, no changes needed
  * Removed debian/gbp.conf
  * Removed branch from VCS fields 

 -- Alf Gaida <agaida@siduction.org>  Thu, 14 Dec 2017 22:01:39 +0100

lxqt-powermanagement (0.12.0-3) unstable; urgency=medium

  * Transition to unstable 

 -- Alf Gaida <agaida@siduction.org>  Tue, 05 Dec 2017 00:06:38 +0100

lxqt-powermanagement (0.12.0-2) experimental; urgency=medium

  * Added missed breaks and replaces for lxqt-common << 0.12.0
    (Closes: #879911) - Thanks Andreas Beckmann <anbe@debian.org> 

 -- Alf Gaida <agaida@siduction.org>  Fri, 27 Oct 2017 22:10:31 +0200

lxqt-powermanagement (0.12.0-1) experimental; urgency=medium

  * Cherry-picking upstream release 0.12.0.
  * Switched to experimental
  * Bumped liblxqt0-dev to >= 0.12.0
  * Bumped Standards to 4.1.1 - no changes needed

 -- Alf Gaida <agaida@siduction.org>  Tue, 24 Oct 2017 19:14:29 +0200
