=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
                libkf5idletime-dev,
                libkf5solid-dev,
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.11.1),
+               liblxqt0-dev (>= 0.12.0),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev,
                qtbase5-private-dev,
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-powermanagement.git/?h=debian/sid
-Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-powermanagement.git -b debian/sid
+Standards-Version: 4.1.2
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lxqt-powermanagement.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lxqt-powermanagement.git
 Homepage: https://github.com/lxde/lxqt-powermanagement
 
 Package: lxqt-powermanagement
@@ -28,6 +28,8 @@
 Recommends: lxqt-powermanagement-l10n,
             lxqt-qtplugin,
             lxqt-session
+Breaks: lxqt-common (<< 0.12.0)
+Replaces: lxqt-common (<< 0.12.0)
 Description: power management module for LXQt
  The Power management module for LXQt.
  .
