=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: lxqt-powermanagement
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                libkf5idletime-dev,
                libkf5solid-dev,
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.13.0~),
+               liblxqt0-dev (>= 0.14.0~),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev,
                qtbase5-private-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-powermanagement
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-powermanagement.git
 Homepage: https://github.com/lxqt/lxqt-powermanagement
@@ -35,3 +34,14 @@
  The Power management module for LXQt.
  .
  This package contain power management module for LXQt.
+
+Package: lxqt-powermanagement-l10n
+Architecture: all
+Multi-Arch: foreign
+Section: localization
+Depends: ${misc:Depends},
+         qttranslations5-l10n
+Breaks: lxqt-powermanagement (<< 0.11.0)
+Replaces: lxqt-powermanagement (<< 0.11.0)
+Description: Language package for lxqt-powermanagement
+ This package contains the l10n files needed by the lxqt-powermangement.
