=== config/CMakeLists.txt ===
--- 
+++ 
@@ -36,16 +36,6 @@
         ${UI_FILES}
     INSTALL_DIR
         ${LXQT_TRANSLATIONS_DIR}/${PROJECT_NAME}
-    PULL_TRANSLATIONS
-        ${PULL_TRANSLATIONS}
-    CLEAN_TRANSLATIONS
-        ${CLEAN_TRANSLATIONS}
-    TRANSLATIONS_REPO
-        ${TRANSLATIONS_REPO}
-    TRANSLATIONS_REFSPEC
-        ${TRANSLATIONS_REFSPEC}
-    REPO_SUBDIR
-        "lxqt-powermanagement/${PROJECT_NAME}"
 )
 
 lxqt_app_translation_loader(config-powermanagement_QM_LOADER ${PROJECT_NAME})
