=== src/CMakeLists.txt ===
--- 
+++ 
@@ -34,21 +34,9 @@
         ${UI_FILES}
     INSTALL_DIR
         ${LXQT_TRANSLATIONS_DIR}/${PROJECT_NAME}
-    PULL_TRANSLATIONS
-        ${PULL_TRANSLATIONS}
-    CLEAN_TRANSLATIONS
-        ${CLEAN_TRANSLATIONS}
-    TRANSLATIONS_REPO
-        ${TRANSLATIONS_REPO}
-    TRANSLATIONS_REFSPEC
-        ${TRANSLATIONS_REFSPEC}
-    REPO_SUBDIR
-        "lxqt-powermanagement/${PROJECT_NAME}"
 )
 
 lxqt_app_translation_loader(lxqt-powermanagement_QM_LOADER ${PROJECT_NAME})
-
-find_package(KF5IdleTime REQUIRED)
 
 include_directories(
     ${Qt5Gui_PRIVATE_INCLUDE_DIRS}
