=== debian/changelog ===
lxqt-powermanagement (0.14.1-1ubuntu2) focal; urgency=medium

  * Updated rules to be consistent with debian unstable.

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Sun, 16 Feb 2020 00:11:05 +0530

lxqt-powermanagement (0.14.1-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Using debhelper-compat
    - Keeping ubuntu-side tweaks of writing depends in one line.
    - Updated build deps according to new minimum requirements.
    - Added upstream metadata

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Wed, 12 Feb 2020 11:13:49 +0530

lxqt-powermanagement (0.14.1-1) unstable; urgency=medium

  * Cherry-picking new upstream version 0.14.1.
  * Bumped minimum version liblxqt0-dev (>= 0.14.1~)

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Feb 2019 02:47:54 +0100

lxqt-powermanagement (0.14.1-0ubuntu1) disco; urgency=medium

  * New upstream release.
  * Run wrap-and-sort.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 09 Mar 2019 13:15:31 -0600

lxqt-powermanagement (0.14.0-0ubuntu1) disco; urgency=medium

  * New upstream release.
    - Bump build dependencies.
  * Bump Standards-version to 4.3.0, no changes needed.
  * Bump debhelper compat to 12, no changes needed.
  * Add a lxqt-powermanagement-l10n package.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 26 Jan 2019 00:39:28 -0600

lxqt-powermanagement (0.13.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * Update Vcs-* and Maintainer to Lubuntu values.
  * Update build dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 22 May 2018 23:47:42 -0500
