=== config/CMakeLists.txt ===
--- 
+++ 
@@ -9,6 +9,7 @@
     batterywatchersettings.cpp
     idlenesswatchersettings.cpp
     powermanagementsettings.cpp
+    powerkeyssettings.cpp
     helpers.cpp
     ../src/iconproducer.cpp
 )
@@ -17,6 +18,7 @@
     lidwatchersettings.ui
     batterywatchersettings.ui
     idlenesswatchersettings.ui
+    powerkeyssettings.ui
 )
 
 set(ICON_FILES
