=== src/CMakeLists.txt ===
--- 
+++ 
@@ -15,6 +15,7 @@
     powermanagementd.cpp
     trayicon.cpp
     iconproducer.cpp
+    powerbutton.cpp
     ../config/powermanagementsettings.cpp
 )
 
@@ -55,6 +56,7 @@
     ${QTX_LIBRARIES}
     KF5::Solid
     KF5::IdleTime
+    lxqt-globalkeys
 )
 
 install(TARGETS
