=== debian/changelog ===
lxqt-powermanagement (0.16.0-1ubuntu1) hirsute; urgency=medium

  * New upstream version. Merge from debian unstable.
  * Bump debhelper-compat requirement to 13.
  * Update dependencies.

 -- Raman Sarda <theloudspeaker@disroot.org>  Mon, 22 Feb 2021 02:55:40 +0530

lxqt-powermanagement (0.16.0-1) unstable; urgency=medium

  [ Alf Gaida ]
  * Switched to gbp
  * Bumped Standards-Version to 4.4.0, no changes needed

  [ Andrew Lee (李健秋) ]
  * New upstream release.
  * debian/control: update build-deps.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 06 Jan 2021 17:58:35 +0800
