=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
                libkf5idletime-dev,
                libkf5solid-dev,
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.16.0~),
-               liblxqt-globalkeys0-dev (>= 0.16.0~),
-               liblxqt-globalkeys-ui0-dev (>= 0.16.0~),
+               liblxqt0-dev (>= 0.17.0),
+               liblxqt-globalkeys0-dev (>= 0.17.0),
+               liblxqt-globalkeys-ui0-dev (>= 0.17.0),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev,
                qtbase5-private-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://phab.lubuntu.me/source/lxqt-policykit/
 Vcs-Git: https://phab.lubuntu.me/source/lxqt-policykit.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-powermanagement
@@ -43,4 +43,6 @@
 Breaks: lxqt-powermanagement (<< 0.11.0)
 Replaces: lxqt-powermanagement (<< 0.11.0)
 Description: Language package for lxqt-powermanagement
- This package contains the l10n files needed by lxqt-powermangement.
+ The l10n files for lxqt-powermanagement
+ .
+ This package contains the l10n files needed by lxqt-powermanagement.
