=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://github.com/lxqt/lxqt-powermanagement/releases .*/lxqt-powermanagement-([\d\.]+).tar.xz
