=== debian/changelog ===
lxqt-powermanagement (1.1.0-3) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 20 Nov 2022 19:19:07 +0800

lxqt-powermanagement (1.1.0-2) experimental; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 20 Nov 2022 18:34:30 +0800

lxqt-powermanagement (1.1.0-1) experimental; urgency=medium

  * Add debian/salsa-ci.yml file.
  * Update debian/upstream/signing-key.asc.
  * New upstream version 1.0.0
  * New upstream version 1.1.0
  * Build-deps on liblxqt1-dev (>= 1.1.0~).
  * Build-deps on liblxqt-globalkeys1-dev (>= 1.1.0~).
  * Build-deps on liblxqt-globalkeys-ui1-dev (>= 1.1.0~).
  * Drop obsleted Breaks and Replaces lines.
  * debian/copyright: update years.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 15 Jul 2022 23:15:01 +0800
