=== debian/changelog ===
lxqt-powermanagement (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1.
  * Bump compat to 13.
    * Remove unnecessary -Wl,--as-needed in d/rules.
    * Remove unnecessary --fail-missing in d/rules.
    * Add Rules-Requires-Root: no.
  * Update d/watch for GitHub.
  * Fix d/lintian-overrides.
  * Fix d/upstream/metadata.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 17 Dec 2022 01:32:56 +0800
