=== debian/control ===
--- 
+++ 
@@ -5,21 +5,22 @@
            Andrew Lee (李健秋) <ajqlee@debian.org>
 Section: x11
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libkf5idletime-dev,
                libkf5solid-dev,
                libkf5windowsystem-dev,
-               liblxqt1-dev (>= 1.1.0~),
-               liblxqt-globalkeys1-dev (>= 1.1.0~),
-               liblxqt-globalkeys-ui1-dev (>= 1.1.0~),
+               liblxqt1-dev (>= 1.2.0~),
+               liblxqt-globalkeys1-dev (>= 1.2.0~),
+               liblxqt-globalkeys-ui1-dev (>= 1.2.0~),
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev,
                qtbase5-private-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-powermanagement
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-powermanagement.git
 Homepage: https://github.com/lxqt/lxqt-powermanagement
+Rules-Requires-Root: no
 
 Package: lxqt-powermanagement
 Architecture: any
